Overview of SQL Server Servicing Installation

[image]

Overview of SQL Server Servicing Installation
See Also Send Feedback

You can apply an update to any installed SQL Server 2012 component with a SQL Server 2012 servicing update. If the version level of an existing SQL Server 2012 component is later than the update version level, the Setup program will exclude it from the update. For more information on applying a servicing update, see Install SQL Server 2012 servicing updates (http://go.microsoft.com/fwlink/?LinkId=231297).

The following considerations apply when you install SQL Server 2012 updates:

  • All features that belong to an instance of SQL Server must be updated at the same time. For example, when you update the Database Engine, you must also update Analysis Services and Reporting Services components if they are installed as part of the same instance of SQL Server. Shared features, such as Management Tools, SQL Server Data Tools (SSDT), and SQL Server Integration Services, must always be updated to the most recent update. If a component or instance in the feature tree is not selected, the component or instance will not be updated.

  • By default, SQL Server 2012 update log files are saved to %Program Files%\Microsoft SQL Server\110\Setup Bootstrap\LOG\.

  • SQL Server setup can now integrate an update with the original media to run the original media and the update at the same time. For more information, see Product Updates in SQL Server 2012 Installation and What’s New in SQL Server Installation(http://go.microsoft.com/fwlink/?LinkID=219508).

  • Before you apply a SQL Server 2012 servicing update, we recommend that you consider backing up your data.

  • SQL Server updates are available through Microsoft Update. We recommend that you scan for updates regularly to keep your instance of SQL Server updated and secure.SQL Server 2012 SP1 is being provided as a complete SQL Server Installation. Rather than providing the Service Pack in the standard Patch executable package to be applied to SQL Server 2012 RTM instances, for this release, an installation package (consisting of 2 files) is provided. When executed, this will install a new instance of SQL Server 2012 with SP1 pre-installed. For more information, see the SQL Server 2012 SP1 Full Installation.

Requirements and Known Issues

The recommended disk space requirements are approximately 2.5 times the size of the package to install, download, and extract the package. After installing a service pack, you can remove the downloaded package. Any temporary files are removed automatically.

Review the known issues: For more information about the known issues for the current release, see the corresponding release notes topic here: SQL Server Release Notes.

Installation Overview

This section discusses the SQL Server 2012 installation for cumulative updates and service packs, including how to do the following:

  • Prepare for a SQL Server 2012 update installation

  • Install SQL Server 2012 updates

  • Restart services and applications

Prepare for a SQL Server 2012 Update Installation

We strongly recommend that you do the following before you install SQL Server 2012 updates:

  • Back up your SQL Server system databases — Before you install SQL Server 2012 updates, back up the master, msdb, and model databases. Installing a SQL Server 2012 update changes these databases, making them incompatible with earlier versions of SQL Server 2012. Backups of these databases are required if you decide to reinstall SQL Server 2012 without these updates.

    It is also prudent to back up your user databases.

    Important note Important

    When you apply updates to instances of SQL Server that participate in a replication topology, you must back up your replicated databases together with your system databases before you apply the update.

  • Back up your Analysis Services databases, configuration file, and repository — Before you update an instance of Analysis Services, you should back up the following:

    • Analysis Services databases. By default, these are installed to C:\Program Files\Microsoft SQL Server\MSAS11.<InstanceID>\OLAP\Data\. For WOW installation, the default path is C:\ProgramFiles (x86)\Microsft SQL Server\MSAS11.<InstanceID>\OLAP\Data\.

    • Analysis Services configuration setting in the msmdsrv.ini configuration file. By default, this is located in the C:\Program Files\Microsoft SQL Server\MSAS11.<InstanceID>\OLAP\Config\ directory.

    • (Optional) The database that contains the Analysis Services repository. This step is required only if Analysis Services was configured to work with the Decision Support Objects (DSO) library.

    Note Note

    Failure to back up your Analysis Services databases, configuration file, and repository will prevent you from reverting an updated instance of Analysis Services to the earlier version.

  • Verify that the system databases have sufficient free space — If the autogrow option is not selected for the master and msdb system databases, these databases each must have at least 500 KB of free space. To verify that the databases have sufficient space, run the sp_spaceused system stored procedure on the master and msdb databases. If the unallocated space in either database is less than 500 KB, increase the size of the database.

  • Stop Services and Applications — To avoid a possible restart of the system, stop all applications and services that make connections to the instances of SQL Server that are being upgraded, before installing SQL Server 2012 updates. These include SQL Server Management Studio, SQL Server Data Tools (SSDT). For more information, see Start, Stop, Pause, Resume, Restart the Database Engine, SQL Server Agent, or SQL Server Browser Service.

    Note Note

    You cannot stop services in a failover cluster environment. For more information, see the failover cluster installation section later in this topic.

  • To eliminate the requirement to restart your computer after update installation, Setup will show a list of processes that are locking files. If the update Setup program must end a service during installation, it will restart the service after the installation finishes.

  • If Setup determines that files are locked during installation, you might have to restart your computer after the installation finishes. If it is required, Setup prompts you to restart your computer.

Install SQL Server 2012 Updates

This section describes the installation process.

Important note Important

SQL Server 2012 updates must be installed under an account that has administrative privileges on the computer where they will be installed. For local installations, you must run Setup as an administrator. If you install SQL Server from a remote share, you must use a domain account that has read and execute permissions on the remote share.

Starting a SQL Server 2012 Update

To install a SQL Server 2012 update, run the self-extracting package file.

Cumulative update package (CU): <SQLServer2012>-KBxxxxxx-PPP.exe

Service pack package (PCU): <SQLServer2012><SPx> -KBxxxxxx-PPP-LLL.exe

  • x indicated service pack number

  • PPP indicates the specific platform.

  • LLL indicates the character abbreviation for the SQL Server language, for example: LLL for English is ENU.

To apply updates to SQL Server 2012 components that are part of a failover cluster, see the section for failover cluster installation. For more information about how to run an update installation in unattended mode, see Installing Updates from the Command Prompt.

Product Updates in SQL Server 2012 Installation

Product Update is a new feature in SQL Server 2012 Setup. It integrates the latest product updates with the main product installation so that the main product and its applicable updates are installed at the same time. Product Update can search Microsoft Update, Windows Server Update Services (WSUS), a local folder, or a network share for applicable updates. After Setup finds the latest versions of the applicable updates, it downloads and integrates them with the current SQL Server setup process. Product Update can pull in a cumulative update, service pack, or service pack plus cumulative update. Product Update functionality is an extension of the Slipstream functionally that was available in SQL Server 2008 PCU1. For more information about Product Updates functionality in SQL Server 2012 Setup, see Product Updates in SQL Server 2012 Installation.

SQL Server 2012 SP1 Full Installation

SQL Server 2012 SP1 is also available as a complete SQL Server Installation package. The SQL Server 2012 SP1 installation package will install a new instance of SQL Server with SP1 preinstalled.

The package has an executable and installation files in compressed format. The package has files of the form: SQLServer2012SP1-<Architecture>-<Language>.exe and SQLServer2012SP1-<Architecture>-<Language>.box.

Review the following instructions while installing SQL Server 2012 SP1:

  • Download the following files from the download page to a temporary directory on your device:

    • SQLServer2012SP1-architecture-language.box

    • SQLServer2012SP1-architecture-language.exe

  • Once the download(s) are complete, double click on the SQLServer2012SP1-<architecture>-<language>.exe to begin the installation process.

  • On the Choose Directory for Extracted Files dialog, the default directory path is prepopulated: <Current drive>\<Current working folder>\<Package name>. For example, %temp%\SQLServer2012SP1-x64-ENU\. Click Browse to change the directory path for the extracted files.

  • The package decompresses to the specified installation path and would be left behind in the selected directory path after the installation completes. A user will be able to use the binaries in the extracted folder for future Installations.

  • The Installation Wizard runs the SQL Server Installation Center. Follow the installation instructions from Install SQL Server 2012 from the Installation Wizard (Setup) (http://msdn.microsoft.com/library/ms143219.aspx).

The following table has some of the command line parameters which can be used for extracting the SQL Server 2012 SP1 package:

For detailed list of supported command line parameters that can be directly provided to the SP1 package, see Install SQL Server 2012 from the Command Prompt (http://msdn.microsoft.com/library/ms144259.aspx)

Parameter | Description
/x or -x | Extracts the package to the specified path. opnes the Choose Directory for Extracted Files dialog, and then extracts the package to the specified path. It does not run setup.
/x:<path> Or -x:<path> | Extracts the package to the specified path and it does not launch setup.
/q or -q | Specifies that Setup runs in a quiet mode without any user interface. This is used for unattended installations.
/l:<path> Or -l:<path> | By default the log file is stored in the temp directory with the name SQLServer2012SPx-<Architecture>-<Language>_decompression_log.txt Use this parameter to generate the extraction log file to a specified path. For example: SQLServer2012SP1-x64-ENU /x /l:<path> This option should only be used in conjunction with /x or –x or /x:<path> or -x:<path>

Updating a Prepared Image of SQL Server

You can apply an update to an unconfigured prepared instance of SQL Server without completing the configuration of the prepared instance. Different ways of applying an update to a prepared instance of SQL Server are explained below:

  • Updating a previously prepared instance of SQL Server

    Updates to a prepared instance can be applied to prior to configuration. The update package detects that the instance is in the prepared state and apply the patch to the prepared instance, without completing the configuration.

  • Updates to a prepared instance using Microsoft Update:

    You can apply updates to a prepared instance of SQL Server through Microsoft Update. The Microsoft Update package will detect that the instance is in the prepared state and apply the patch to the prepare instance without completing the configuration.

If you are updating a prepared image of SQL Server, you will need to specify the InstanceID parameter. For more information and sample syntax, see Installing Updates from the Command Prompt.

Updating a Completed Image of SQL Server

Updating a completed and configured instance of SQL Server follows the same processes as any other installed instances of SQL Server.

Rebuilding a SQL Server 2012 Failover Cluster Node

If you must rebuild a node in the failover cluster after updates were applied, follow these steps:

  1. Rebuild the node in the failover cluster. For more information about rebuilding a node, see Recover from Failover Cluster Instance Failure.

  2. Run the original SQL Server 2012 Setup program to install SQL Server 2012 on the failover cluster node.

  3. Run SQL Server 2012 updates Setup on the node that you have added.

Restart Services and Applications

When the Setup program is finished, it might prompt you to restart the computer. After the system restarts, or after the Setup program finishes without requesting a restart, use the Services node in Control Panel to restart the services that you stopped before you applied the SQL Server 2012 updates. This includes services such as Distributed Transaction Coordinator and the Microsoft Search services, or instance-specific equivalents.

Restart the applications that you closed before you ran SQL Server 2012 update Setup. You might also want to make another backup of the upgraded master, msdb, and model databases immediately after successful installation.

Uninstalling updates from SQL Server 2012

You can uninstall SQL Server 2012 cumulative updates or service packs from Programs and Features in Control Panel. To view the list of updates installed, open Installed Updates by clicking the Start button, clicking Control Panel, clicking Programs, and then, under Programs and Features, clicking View installed updates. Each cumulative update is listed separately. However, when a service pack is installed that is higher than the cumulative updates, the cumulative update entries are hidden and become available only if you uninstall the service pack.

To uninstall any service packs and updates, you must start with the latest update or service pack applied to the instance of SQL Server and work backward. In each of the following examples, SQL Server ends up with Cumulative Update 1 after uninstall has been completed for the other service packs or updates:

  • For an instance of SQL Server 2012 with Cumulative Update 1 and SP1 installed, uninstall SP1.

  • For an instance of SQL Server 2012 with Cumulative Update 1, SP1, and Cumulative Update 2 installed, uninstall Cumulative Update 2 first and then uninstall SP1.

See Also

Other Resources

Install SQL Server 2012 from the Command Prompt
Install SQL Server 2012 servicing updates
Validate a SQL Server Installation
View and Read SQL Server Setup Log Files
Provide feedback on this topic to Microsoft

© 2012 Microsoft Corporation. All rights reserved.


Legal Notice for Documentation

[image]

Legal Notice for Documentation
Send Feedback

This document is provided “as-is”. Information and views expressed in this document, including URL and other Internet Web site references, may change without notice. You bear the risk of using it.

Some examples depicted herein are provided for illustration only and are fictitious. No real association or connection is intended or should be inferred.

This document does not provide you with any legal rights to any intellectual property in any Microsoft product. You may copy and use this document for your internal, reference purposes.

© 2012 Microsoft. All rights reserved.

Microsoft , Active Directory, ActiveX, Bing Maps, Excel, IntelliSense, MSDN, MS-DOS, PivotChart, PivotTable, PowerPoint, SharePoint, SQL Server, Visual Basic, Visual C#, Visual C++, Visual Studio, Windows, Windows NT, Windows Server, and Windows Vista are trademarks of the Microsoft group of companies. SAP NetWeaver is the registered trademark of SAP AG in Germany and in several other countries. All other trademarks are property of their respective owners.

Documentation Policy for SQL Server Support and Upgrade

SQL Server 2012 software documentation includes Microsoft Books Online for SQL Server 2012, installation documentation, developer reference documentation, tutorials, readme files, known issues documents, sample code, sample databases, and Knowledge Base articles published by Microsoft- all contain content about SQL Server features and functionality. This support and upgrade policy applies to SQL Server 2012 documentation, including readme files for SQL Server 2012 releases and service packs; a readme file is considered an extension of Books Online for SQL Server 2012.

The primary purpose of a sample contained within this documentation is to illustrate a concept, or a reasonable use of a particular statement or clause. Most samples do not include all of the code that may normally be found in a full production system, as some of the usual data validation and error handling is removed to focus the sample on a particular concept or statement. Technical support is not available for these samples or for any included source code.

In some cases, a particular feature in SQL Server 2012 has not been sufficiently tested or developed and is not intended for your use. Such features are often there as placeholders. Therefore, certain features that are included in the software are not documented. Features that are not documented or that are included as a notation for Microsoft internal use are not intended for your use and are not supported by Microsoft Customer Support Services. Unless the SQL Server 2012 documentation states otherwise, third party content, including issues that result from using such third party content with SQL Server 2012, are not supported by Microsoft Customer Support Services and may also result in loss of data. Microsoft Customer Support Services also does not provide support for databases or applications that leverage or use undocumented entry points like undocumented APIs, including but not limited to: stored procedures, extended stored procedures, functions, views, tables, columns, properties, or metadata.

Server and database upgrades to future versions of SQL Server 2012 for applications and databases that leverage and use undocumented entry points also may not work and are not supported. Use of SQL Server features and functionality included in Microsoft SQL Server that are not documented in the SQL Server 2012 documentation for your use are not supported and such use may cause loss of data.


Installing Updates from the Command Prompt

[image]

Installing Updates from the Command Prompt
See Also Send Feedback

Test and modify installation scripts to meet the needs of your organization. For more information about installing updates to a SQL Server failover cluster, see How to apply a SQL Server update to a failover cluster instance in the Microsoft Knowledge Base.

Sample Syntax for Installation

The name of the update package can vary and may include a language, edition, and processor component. Apply an update at a command prompt, replacing <package_name> with the name of your update package:

  • Update a single instance of SQL Server and all shared components, like Integration Services and Management Tools: You can specify the instance either by using the InstanceName parameter or the InstanceID parameter. To update a prepared instance of SQL Server, you must specify the InstanceID parameter<package_name>.exe /qs /IAcceptSQLServerLicenseTerms /Action=Patch /InstanceName=MyInstance or <package_name>.exe /qs /IAcceptSQLServerLicenseTerms /Action=Patch /InstanceID=<Instance ID>

  • Setup can integrate the latest product updates with the main product installation so that the main product and its applicable updates are installed at the same time. You can prepare an installation of database engine instance to include product update: setup.exe /q /IAcceptSQLServerLicenseTerms /ACTION=PrepareImage /UpdateEnabled=True /UpdateSource=<path where the update is downloaded> /INSTANCEID=<Instance ID> /FEATURES=SQLEngine

  • Update SQL Server shared components only, like Integration Services and Management Tools: <package_name>.exe /qs /IAcceptSQLServerLicenseTerms /Action=Patch

  • Update all instances of SQL Server on the computer and all shared components, like Integration Services and Management Tools: <package_name>.exe /qs /IAcceptSQLServerLicenseTerms /Action=Patch /AllInstances

Remove an update from the command prompt replacing <package_name> with the name of your update package:

  • Remove an update from a single instance of SQL Server and all shared components, like Integration Services and Management Tools: <package_name>.exe /qs /Action=RemovePatch /InstanceName=MyInstance

  • Remove an update from SQL Server shared components only, like Integration Services and Management Tools: <package_name>.exe /qs /Action=RemovePatch

    Note Note

    The update installer ensures that the shared components are always at or above the version of the instance at the highest level.

Supported Command Prompt Parameters

Important note Important

When possible, supply security credentials at run time. If you must store credentials in a script file, secure the file to prevent unauthorized access.

Switch | Description
/? | Displays unattended installation command prompt help
/action=Patch or /action=RemovePatch | Specifies the installation action: Patch or RemovePatch.
/allinstances | Applies the SQL Server update to all instances of SQL Server and to all SQL Server shared, instance-unaware components.
/instancename=InstanceName1 | Applies the SQL Server update to an instance of SQL Server named InstanceName, and to all SQL Server shared, instance-unaware components.
/InstanceID=Inst1 | Applies the SQL Server update to an instance of SQL Server Inst1, and to all SQL Server shared, instance-unaware components.
/quiet | Runs the SQL Server update Setup in unattended mode.
/qs | Displays only the progress UI dialog.
/UpdateEnabled | Specifies whether SQL Server setup should discover and include product updates. The valid values are True and False or 1 and 0. By default, SQL Server setup will include updates that are found.
/UpdateSource | Specifies the location where SQL Server setup will obtain product updates. The valid values are “MU” to search Microsoft Update, a valid folder path, a relative path such as .\MyUpdates or a UNC share. By default, SQL Server setup will search Microsoft Update or a Windows Update Service through the Windows Server Update Services.
/IAcceptSQLServerLicenseTerms | Required only when the /Q or /QS parameter is specified for unattended installations.

1 You cannot specify this parameter to apply an update to a prepared instance of SQL Server. You must specify the /instanceID parameter instead.

See Also

Concepts

Overview of SQL Server Servicing Installation


How to: Validate Successful Installation of a SQL Server Update

[image]

How to: Validate Successful Installation of a SQL Server Update
See Also Send Feedback

To validate successful installation of a SQL Server update:

  • Verify that SQL Server services are online.

  • Verify version information returned by the @@version query.

See Also

Concepts

Overview of SQL Server Servicing Installation


Getting SQL Server Assistance

[image]

Getting SQL Server Assistance
See Also Send Feedback

There are three principal sources of information from Microsoft about SQL Server:

  • The documentation installed as a local collection of SQL Server Books Online.

  • The SQL Server sites on the Microsoft Developer Network (MSDN) and TechNet.

  • SQL Server information on additional Microsoft Web sites.

If you do not find the information you are looking for in these sources, you can either post questions in the SQL Server community forums and newsgroups, or you can open a support case with Microsoft.

SQL Server Books Online

SQL Server Books Online documents the concepts and procedures required to use SQL Server. Books Online also includes reference material for the languages and programming interfaces for storing, retrieving, reporting, and modifying data using SQL Server.

Books Online can be accessed in the following ways:

  • A copy of SQL Server 2012 Books Online is published in both the MSDN Library and the TechNet Library on the Internet. The topics in these copies of the SQL Server Books Online include comments from the community, such as additional information and code examples from other customers. You can view the MSDN Library copy at the SQL Server 2012 Books Online.

  • You can use the Help Library Manager to install SQL Server Books Online on a local computer. For more information, see Add or Remove Product Documentation for SQL Server.

Both the copy of SQL Server Books Online in the MSDN Library and the Books Online files available through Help Library Manager are refreshed when Microsoft publishes an update to SQL Server Books Online.

Information on MSDN and TechNet

The Microsoft Developer Network (MSDN) provides online and offline services that help developers write applications using Microsoft products and technologies. The Microsoft TechNet Program delivers comprehensive technical resources that help IT professionals efficiently evaluate, deploy, and support Microsoft solutions.

Several sites on MSDN and TechNet provide a specific audience with links to the SQL Server information most relevant to their jobs, including the information in the copies of the SQL Server Books Online on MSDN or TechNet. These sites also contain information that extends the information available in SQL Server Books Online.

The following table describes these resources and their intended audience.

Resource | Audience
SQL Server Developer Center | Developers who are building SQL Server databases, reporting systems, and business intelligence solutions, and enabling their applications and Web sites to use these systems.
Data Access and Storage Developer Center | Developers who are enabling their applications and Web sites to use data stored using products such as SQL Server and Access.
XML Developer Center | Web site creators and application developers whose sites and applications utilize XML for data storage and manipulation.
SQL Server TechNet Site | Administrators and operators who plan, deploy, administer, and support systems that use SQL Server.

Additional Online Information

Additional SQL Server information is available from these Microsoft Web sites.

Resource | Description
Microsoft SQL Server | Provides pre-sales information about evaluating SQL Server as a data storage and business intelligence tool.
Microsoft Knowledge Base | Provides a searchable repository of SQL Server articles written by Microsoft support.
Microsoft Learning | Describes Microsoft training and certifications for SQL Server.
Microsoft Press | Lists Microsoft Press books about SQL Server.

Getting Assistance From Others

If you have not found the information you are looking for in the product documentation or on the Web you can ask a question in the SQL Server community forums and newsgroups. You can also request help from product support.

Note Note

Please do not post questions in the Community Comments section at the bottom of the SQL Server Books Online topics in the MSDN Library or TechNet Library. Those sections are not monitored for questions, and you will usually not receive an answer. Please post questions in the community forums and newsgroups, which are monitored by other customers who can answer your questions.

The following table links to and describes these resources.

Resource | Description
SQL Server IT Professional Community | Provides links to newsgroups and forums monitored by the SQL Server community. It also lists community information sources, such as blogs and Web sites. The SQL Server community is very helpful in answering questions, although there is no guarantee of an answer.
SQL Server Developer Center Community | This site focuses on the newsgroups, forums, and other community resources that are useful to SQL Server developers.
Microsoft Help and Support | You can use this Web site to open a support case with a Microsoft support professional.

Microsoft products have a support lifecycle that defines how long support is available for each release. Microsoft support maintains a page that defines the Microsoft support lifecycle. The page contains links to other pages that specify the availability of support for Microsoft products. For more information, see Microsoft Support Lifecycle.

See Also

Concepts

Use Product Documentation for SQL Server


Welcome

[image]

Welcome
Send Feedback

Installation rules scan the computer where the update will be installed.


License terms

[image]

License terms
Send Feedback

Use the License Terms page to accept the license terms for this release.

Options

To proceed with the installation, you must accept the SQL Server license terms.

Use the Print button to print a copy of the license terms for this release. To end the installation, click Cancel.


Select Features

[image]

Select Features
Send Feedback

Use the Feature Selection page to select SQL Server components and features to update.

Options

Click a feature name in the left pane to see language, operating system, edition, and status details.

To update a component or feature, select the check box next to the feature name. To exclude a component or feature from this update, clear the check box next to the feature name.

Multiple instances of SQL Server on a single computer can be updated at different times, but all components within an instance of SQL Server must be updated at the same time. All shared components, such as Workstation Components, MSXML Parser, SQLXML, Backward Compatibility components, and VSS Writer, must be updated.

If a component cannot be updated, an explanation will be provided in the Details pane.


Check Files In Use

[image]

Check Files In Use
Send Feedback

To avoid restarting Windows after you install SQL Server updates, use the Check Files in Use page to identify processes that are locking files required by the SQL Server update Setup program.

Stop all applications and services that make connections to the instances of SQL Server that are being updated. This includes stopping SQL Server Management Studio and SQL Server Data Tools (SSDT).

If Setup determines that files are locked during installation, you might have to restart your computer after installation is completed. If necessary, Setup prompts you to restart your computer. If the Setup program must stop a service during installation, it will restart the service after installation is completed.

To eliminate the requirement to restart your computer after installation, Setup displays a list of processes that are locking files. Stop or end the processes and applications in the list. Then click Refresh check to rerun the check. Click Stop check to end a check that is running. If locked files are not found, the table is empty. When all locked processes have been closed or stopped, click Next to continue.

Setup logs the information in the log files. For more information about how to view the log files, see How to: View SQL Server Setup Log Files and How to: Read a SQL Server Setup Log File.

The following information is included in the log file:

  • Name of the process

  • Name of the SQL Server feature

  • Process type

  • Account under which the process is running

  • Process ID

  • Name of the file that is locked

Name | Description
Process | Displays the full name of the process that is using the files to be updated.
Type | Displays the type of process.
Account | Displays the account under which the process is running.
Process ID | Displays the process ID.


Ready to Update

[image]

Ready to Update
Send Feedback

Use the Summary page to confirm the changes that will be applied to your instance of SQL Server. To continue with the installation, click Install.


Update Progress

[image]

Update Progress
Send Feedback

Use the Installation Progress page to monitor Setup as it applies the update to your instance of SQL Server and its components.

Options

The table provides the SQL Server product name, its instance name, and the installation status.


Complete

[image]

Complete
Send Feedback

The Complete page confirms your installation status.